Bug 1118474 - [RFE] View errata for a host from another version/environment of a content view
Summary: [RFE] View errata for a host from another version/environment of a content view
Keywords:
Status: CLOSED DUPLICATE of bug 588876
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Justin Sherrill
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks: 1132363 1130651
TreeView+ depends on / blocked
 
Reported: 2014-07-10 20:03 UTC by Stephen Benjamin
Modified: 2017-02-23 21:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-04 16:14:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6577 None None None 2016-04-22 15:11:09 UTC

Description Stephen Benjamin 2014-07-10 20:03:00 UTC
Description of problem:

As a user, I want to see which errata is available in Library (or another lifecycle environment) that applies to my content host.

I've come across a few use cases for this.  The most common being:

- Security reporting - get an e-mail when there's a critical security fix that applies to my system.

- ITIL Change requests - some organizations may want to be able to generate a report of what will be applied during an update *before* the content is promoted to the production lifecycle environment

Comment 1 Justin Sherrill 2014-07-10 20:12:04 UTC
Created redmine issue http://projects.theforeman.org/issues/6577 from this bug

Comment 3 Justin Sherrill 2014-11-04 14:48:04 UTC
This was resolved as part of http://projects.theforeman.org/issues/7701 
http://projects.theforeman.org/issues/7702
http://projects.theforeman.org/issues/7703

The ability to view errata for a content host from the previous environment and library was added, arbitrary content views/environments are not supported

Comment 4 Justin Sherrill 2014-11-04 16:14:00 UTC

*** This bug has been marked as a duplicate of bug 588876 ***


Note You need to log in before you can comment on or make changes to this bug.